editenv


Logs | Files | README | LICENSE | GitLab


1
commit c480b58cac5b53626eb5d5179a43a04f37e472e5
2
Author: Connor Etherington <[email protected]>
3
Date:   Wed Nov 22 18:32:16 2023 +0200
4
5
    Auto-Commit Update - 20231122
6
---
7
 usr/bin/editenv | 2 +-
8
 1 file changed, 1 insertion(+), 1 deletion(-)
9
10
diff --git a/usr/bin/editenv b/usr/bin/editenv
11
index d13965c..f036775 100755
12
--- a/usr/bin/editenv
13
+++ b/usr/bin/editenv
14
@@ -137,7 +137,7 @@ function EDITORDEL {
15
   echo $ACTION
16
 
17
 
18
-  [[ "${ACTION}" == 0 ]] && EDIT ${VALUE} $(prev=`cat $ENTRIESFILE| grep "${VALUE}="| cut -d# -f2 | cut -b1` && [ $prev == "Y" ] || [[ $ACTION -eq 2 ]] [ $prev == 'y' ] && echo "Y/n" || echo "y/N" ) || DEL ${VALUE} || COPYVAL ${VALUE} "✅ Copied ${VALUE} to clipboard"
19
+  [[ "${ACTION}" == 0 ]] && EDIT ${VALUE} $(prev=`cat $ENTRIESFILE| grep "${VALUE}="| cut -d# -f2 | cut -b1` && [ $prev == "Y" ] || [[ $ACTION -eq 2 ]] && [ $prev == 'y' ] && echo "Y/n" || echo "y/N" ) || DEL ${VALUE} || COPYVAL ${VALUE} "✅ Copied ${VALUE} to clipboard"
20
 
21
 }
22